/*==============================================
    Variables
===============================================*/
/*==============================================
    Mixins
===============================================*/
/*============================================================
	For Small Desktop
==============================================================*/
@media (min-width: 980px) and (max-width: 1150px) {
  .site-header .navbar-nav > li > a {
    padding: 0 20px;
  }
  .center-nav .navbar-nav > li > a {
    padding: 25px 15px;
  }
  .intro-text {
    padding: 45px 40px;
  }
  .section-head h2 {
    font-size: 56px;
    padding-right: 10px;
  }
  .sub-heading {
    padding-left: 10px;
  }
  .service-block .service-icon {
    min-height: 269px;
  }
  .service-block .service-desc {
    padding: 25px;
  }
  .service-block .service-desc h2 {
    font-size: 22px;
  }
  .news-block .post-entry {
    padding: 20px;
  }
  .news-block h2 {
    font-size: 25px;
  }
  .news-block .icon-btn {
    margin-left: -20px;
  }
  .news-row [class^="col-"]:first-child .post-thumb img {
    min-height: 400px;
  }
  .price-head h2 {
    font-size: 35px;
  }
  .price-head h2 span {
    margin-left: 0;
  }
  .top-left {
    padding: 31.5px 30px;
  }
  .top-left p {
    font-size: 26px;
    line-height: 35px;
    margin: 25px 0 0;
  }
  .launch-date strong {
    font-size: 180px;
  }
  .countdown-wrapper .timer li {
    padding: 0 11px;
  }
  /* index 2 banner */
  .banner-img img:first-child {
    max-width: 80%;
  }
  
  
  
    .soloresponsive {display:none; visibility:hidden;}
}
/*============================================================
    Ipad Portrait 1024px
==============================================================*/
@media only screen and (max-width: 1024px) {
  .parallax {
    background-attachment: scroll !important;
    background-position: center top !important;
    background-size: cover !important;
    height: auto;
    width: 100%;
  }
  
}
/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/
@media (min-width: 768px) and (max-width: 979px) {
  .bottom-margin {
    margin-bottom: 30px;
  }
  .bottom-margin:last-child {
    margin-bottom: 0;
  }
  .site-header .navbar-nav > li > a {
    padding: 0 8px;
  }
  .banner-carousel .item img {
    max-width: 50%;
  }
  .banner-carousel {
    padding: 50px 0;
  }
  .intro-text {
    padding: 30px 35px 35px;
  }
  .intro-text h2 {
    font-size: 39px;
  }
  .banner-text img {
    max-width: 100%;
  }
  .section-head h2 {
    font-size: 40px;
    padding-right: 0;
  }
  .sub-heading {
    padding-left: 0;
  }
  .sub-heading h4 {
    font-size: 18px;
  }
  .sub-heading p {
    font-size: 14px;
  }
  .member-name h4 {
    font-size: 13px;
  }
  .social-links li a {
    width: 30px;
  }
  .service-block .service-icon {
    min-height: 243px;
  }
  .price-head {
    padding: 18px 25px 19px;
  }
  .price-head h2 {
    font-size: 24px;
  }
  .price-head h2 strong {
    font-size: 30px;
  }
  .price-head h2 span {
    font-size: 20px;
    margin-left: 0;
  }
  .price-body {
    padding-left: 20px;
    padding-top: 25px;
  }
  .price-body p {
    margin-bottom: 14px;
    padding-right: 20px;
  }
  .price-body ul {
    padding-bottom: 35px;
  }
  .price-foot {
    margin-top: 40px;
    padding: 30px 0;
  }
  .news-row [class^="col-"]:first-child .post-thumb img {
    max-height: 364px;
    min-height: auto;
  }
  .more-posts {
    bottom: 0;
    clear: both;
    left: 0;
    padding-top: 25px;
    position: static;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .contact-info p {
    display: flex;
    display: -webkit-flex;
  }
  .contact-info p i {
    margin-top: 8px;
  }
  textarea.input-field {
    height: 140px;
  }
  .site-footer .copyright {
    font-size: 15px;
  }
  .news-block {
    font-size: 16px;
    min-width: 160px;
  }
  .news-block .icon-btn i {
    font-size: 28px;
    height: 50px;
    line-height: 50px;
    width: 50px;
  }
  .news-block .icon-btn span {
    line-height: 50px;
    min-height: 50px;
    min-width: 160px;
  }
  .twitter-timeline {
    display: block !important;
    margin: 0 auto;
  }
  .fb_iframe_widget {
    display: block;
    text-align: center;
  }
  .top-left {
    padding: 37px 30px;
  }
  .top-left img {
    max-width: 30%;
  }
  .top-left p {
    font-size: 18px;
    line-height: 27px;
    margin: 8px 0 0;
  }
  .launch-date {
    height: 240px;
  }
  .launch-date span {
    font-size: 25px;
  }
  .launch-date strong {
    font-size: 130px;
    line-height: 130px;
  }
  .launch-date p {
    font-size: 30px;
  }
  .countdown-wrapper {
    min-height: 240px;
  }
  .countdown-wrapper .timer li span:first-child {
    font-size: 48px;
    line-height: 80px;
  }
  .tab-navs li a {
    font-size: 16px;
    padding: 12px 20px 11px;
  }
  .service-item h3 {
    font-size: 18px;
  }
  .btn-group {
    display: block;
    text-align: center;
  }
  .btn-group .btn-sprw {
    margin-bottom: 25px;
  }
  /* index 2 */
  body.index2:after {
    height: 445px;
  }
  .borders:not(.bottom) .border:first-child,
  .borders:not(.bottom) .border:last-child {
    height: 74px;
  }
  .borders:not(.bottom) .border:nth-child(2),
  .borders:not(.bottom) .border:nth-child(3) {
    width: 74px;
  }
  .center-nav .navbar-nav > li > a {
    padding: 25px 8px;
  }
  .banner-img img:first-child {
    max-width: 80%;
    top: 25%;
  }
  .banner-img img:last-child {
    top: 55%;
  }
  .banner-text {
    margin-top: -160px;
    padding-top: 0;
  }
  .banner-text h2 {
    font-size: 140px;
  }
  .site-footer {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
  }
  
  
  .soloresponsive {display:none; visibility:hidden;}
  
}
/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/
@media only screen and (max-width: 767px) {
  .preview-wrapper {
    top: 100px;
    z-index: 100;
  }
  .bottom-margin {
    margin-bottom: 30px;
  }
  .bottom-margin:last-child {
    margin-bottom: 0;
  }
  .header-top-inner [class^="col-"] {
    padding: 0;
  }
  .heading,
  .intro-thumb {
    height: auto !important;
  }
  .site-header {
    position: relative;
    z-index: 100;
  }
  .site-header .navbar-nav > li > a {
    line-height: 35px;
    padding: 0 5px;
  }
  .site-header .navbar-header {
    position: relative;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .site-header .navbar-toggle:hover,
  .site-header .navbar-toggle:focus {
    background-color: transparent;
  }
  .site-header .navbar-brand img,
  .site-header.on .navbar-brand img {
    top: 7px;
  }
  .site-header.on .navbar-nav > li > a {
    line-height: 40px;
  }
  .navbar-collapse.in {
    max-height: 340px;
  }
  .sub-menu {
    opacity: 1;
    position: static;
    visibility: visible;
    width: 100%;
    display: none;
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
  }
  .navbar-brand img {
    max-width: 70%;
  }
  .ft-content img {
    max-width: 70%;
  }
  .navbar-toggle {
    border-radius: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .navbar-toggle .icon-bar {
    position: relative;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .navbar-toggle.active .icon-bar:nth-child(2) {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .navbar-toggle.active .icon-bar:nth-child(3) {
    opacity: 0;
  }
  .navbar-toggle.active .icon-bar:nth-child(4) {
    top: -6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .home-slider .item .container {
    height: 320px;
    position: relative;
  }
  .home-slider .item {
    background-position: center center;
    background-size: cover !important;
  }
  .home-slider .item img {
    margin: 0 auto;
    width: 90%;
  }
  .item1 .slider-content h2 {
    font-size: 22px;
    line-height: 30px;
  }
  .slider-content {
    left: auto;
  }
  .banner-img {
      height: 857px;
  }
  .banner-text img {
    max-width: 100%;
  }
  .item2 .slider-content h2,
  .item3 .slider-content h2 {
/*    font-size: 60px;     margin-top: 210px;*/
    font-size: 36px;
    margin-bottom: 0;

  }
  .item2 .slider-content h3,
  .item3 .slider-content h3 {
    display: none;
  }
  .service-wrap {
    margin-bottom: 50px;
  }
  .service-wrap:last-child {
    margin-bottom: 0;
  }
  .intro-top {
    background-color: #e6ae03;
/*    margin-bottom: 30px;*/
    padding-bottom: 30px;
  }
  .intro-text {
    padding: 25px 30px 30px;
  }
  .intro-text h2 {
    font-size: 35px;
  }
  .section-head h2 {
    font-size: 28px;
  }
  .sub-heading {
    margin-top: 25px;
    padding-left: 0;
  }
  .portfolio-filter > li {
    display: block;
    text-align: left;
  }
  .team-wrap {
    margin-bottom: 30px;
  }
  .team-wrap:last-child {
    margin-bottom: 0;
  }
  .price-head {
    padding: 18px 25px 19px;
  }
  .price-head h2 {
    font-size: 24px;
  }
  .price-head h2 strong {
    font-size: 30px;
  }
  .price-head h2 span {
    font-size: 20px;
    margin-left: 0;
  }
  .price-body {
    padding-left: 20px;
    padding-top: 25px;
  }
  .price-body p {
    margin-bottom: 14px;
    padding-right: 20px;
  }
  .price-body ul {
    padding-bottom: 35px;
  }
  .price-foot {
    margin-top: 40px;
    padding: 30px 0;
  }
  .news-row [class^="col-"]:first-child .post-thumb img {
    max-height: 364px;
    min-height: auto;
  }
  .tweet-wrap > * {
    display: block;
  }
  .feed-item .pro-img img {
    margin: 0 0 30px;
  }
  .tweet-wrapper .twitter-follow {
    top: 7px;
  }
  .tweet-action {
    margin-left: 60px;
    text-align: left;
  }
  .section-title h2 {
    font-size: 30px;
  }
  .news-heading h2 {
    padding-right: 0;
  }
  .news-block h2 {
    margin-bottom: 20px;
  }
  .news-block .icon-btn i {
    font-size: 28px;
    height: 50px;
    line-height: 50px;
    width: 50px;
  }
  .news-block .icon-btn span {
    line-height: 50px;
    min-height: 50px;
    min-width: 160px;
  }
  .more-posts {
    bottom: 0;
    clear: both;
    left: auto;
    padding: 15px 0 0;
    position: static;
    text-align: center;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .more-posts a {
    font-size: 40px;
  }
  .map-wrapper {
    font-size: 30px;
  }
  .credit {
    float: left !important;
    margin-top: 20px;
  }
  .go-top {
    bottom: 30px;
    right: 15px;
  }
  .blog-banner {
    margin-bottom: 80px;
    padding: 41px 0 42px;
  }
  .blog-banner h1 {
    font-size: 25px;
    line-height: 40px;
  }
  .entry-post .post-meta,
  .entry-post .post-title,
  .entry-post .datetime {
    display: block;
  }
  .entry-post .datetime {
    text-align: left;
    margin-top: 15px;
  }
  .fb_iframe_widget {
    overflow: hidden;
  }
  .widget-posts li .post-thumb {
    padding-right: 15px;
  }
  .widget-posts li .post-excrpt a {
    font-size: 13px;
    margin-top: -5px;
  }
  .widget-posts li .post-excrpt p {
    font-size: 13px;
    line-height: 21px;
  }
  .widget-posts li .post-excrpt time {
    font-size: 13px;
    color: #333333;
  }
  .quote-half {
    width: 100%;
  }
  .single_comment .single_comment {
    margin-left: 20px;
  }
  .alignright {
    float: none;
    margin: 0 0 20px;
  }
  .wp-caption-text {
    margin: 15px 15px 0 0;
  }
  .error-title h2 {
    font-size: 50px;
  }
  .error404 p {
    font-size: 18px;
    line-height: 35px;
  }
  .top-left {
    padding: 20px 15px;
  }
  .top-left img {
    margin-top: 11px;
    max-width: 30%;
    padding-right: 15px;
  }
  .top-left p {
    font-size: 14px;
    line-height: 27px;
    margin: 2px 0 0;
  }
  .countdown-wrapper {
    height: 140px;
  }
  .countdown-wrapper .timer li span:first-child {
    font-size: 24px;
    line-height: normal;
  }
  .countdown-wrapper .timer li span:last-child {
    font-size: 15px;
    margin-top: 0;
  }
  .launch-date {
    height: 190px;
    padding: 30px 0;
  }
  .launch-date i {
    left: 50%;
    position: absolute;
    top: -51px;
    -webkit-transform: translateY(0px) translateX(-50%) rotate(90deg);
    -moz-transform: translateY(0px) translateX(-50%) rotate(90deg);
    -ms-transform: translateY(0px) translateX(-50%) rotate(90deg);
    -o-transform: translateY(0px) translateX(-50%) rotate(90deg);
    transform: translateY(0px) translateX(-50%) rotate(90deg);
  }
  .launch-date span {
    font-size: 15px;
  }
  .launch-date strong {
    font-size: 70px;
    line-height: 80px;
  }
  .launch-date p {
    font-size: 30px;
  }
  .mailchimp-form {
    margin-bottom: 30px;
  }
  .bottom-right p {
    display: -webkit-flex;
    display: flex;
  }
  .bottom-right p i {
    margin-top: 10px;
  }
  .tab-default {
    margin-top: 0;
    padding: 20px;
  }
  .tab-default .tab-navs {
    margin-bottom: 30px;
    position: static;
  }
  .tab-default .tab-pane {
    font-size: inherit;
    line-height: inherit;
  }
  .tab-default .tab-pane img {
    margin-bottom: 20px;
  }
  .tab-default .tab-pane .continue {
    margin-bottom: 20px;
  }
  .tab-navs li {
    float: none;
    display: block;
  }
  .tab-navs li:not(.active) a {
    margin-top: 0;
  }
  .tab-navs li:before {
    content: none;
  }
  .tab-navs li a {
    display: block;
    font-size: 14px;
    padding: 7px 0 4px;
    text-align: left;
  }
  .progress-default {
    margin-bottom: 30px;
    padding: 15px;
  }
  .progress {
    height: 40px;
  }
  .progress-bar span {
    font-size: 13px;
    left: 10px;
  }
  .progress-bar .progress-value {
    right: 10px;
  }
  .progress.style2:last-child {
    margin-bottom: 30px;
  }
  .panel-title {
    font-size: 16px;
  }
  .bottom-margin .service-item {
    margin-bottom: 30px;
  }
  .bottom-margin:last-child .service-item {
    margin-bottom: 0;
  }
  .service-item h3 {
    font-size: 18px;
  }
  .btn-group {
    display: block;
    text-align: center;
  }
  .btn-group .btn-sprw {
    margin-bottom: 25px;
    margin-right: 0;
  }
  /* index 2 */
  .header2.sticky {
    background-color: #ffffff;
  }
  .header2 .navbar-brand {
    background-color: transparent;
  }
  .header2 .navbar-brand:hover,
  .header2 .navbar-brand:focus {
    background-color: transparent;
  }
  .header2 .navbar-brand img {
    margin-left: 0;
  }
  .center-nav {
    background-color: #ffffff;
  }
  .center-nav .navbar-nav {
    text-align: left;
  }
  .center-nav .navbar-nav li {
    display: block;
  }
  .banner-img img {
    max-width: 80%;
    top: 20%;
  }
  .banner-img img:last-child {
    max-width: 200%;
    top: 50%;
    left: 58%;
  }
  .banner-text {
    margin-top: -230px;
    padding-bottom: 0;
    padding-top: 0;
  }
  .banner-text h2 {
    font-size: 50px;
  }
  .banner-text h3 {
    font-size: 40px;
  }
  
/*============================================================
    ecomputer
==============================================================*/  
  
  .service-icon {display:none; visibility:hidden;}
  .sologrande {display:none; visibility:hidden;}

  
  
  
}
/*============================================================
    iPhone 5 & 5S in landscape
==============================================================*/
/*============================================================
    iPhone 6 in landscape
==============================================================*/
/*============================================================
    Mobile (Landscape) Design for a width of 480px
==============================================================*/
/*============================================================
    Mobile (Landscape) Design for a width of 480px
==============================================================*/
@media (min-width: 980px) {
.soloresponsive {display:none; visibility:hidden;}
	}